Bug 845166 - mod_cluster advanced configuration update
mod_cluster advanced configuration update
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 00:42 EDT by Misha H. Ali
Modified: 2012-11-08 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-08-02 00:42:37 EDT
Update this information and add information specified by SME.
Comment 2 Misha H. Ali 2012-08-13 04:45:33 EDT
Added a note referring to the JBoss Enterprise Application Platform 6 Administration and Configuration guide concerning the mod_cluster subsystem.
Comment 4 Radim Hatlapatka 2012-10-11 08:56:18 EDT
It is not there, but information about EAP6 subsystem is not very important to be in EWS 2.0 documentation.

And definitely it shouldn't be put to Installation guide where points link in comment 3
Comment 5 Misha H. Ali 2012-10-12 00:32:47 EDT
Yep, oddly it's not there. Possibly taken out for some other bug. Is this OK to be verified then, Radhim, as the information that is not there should not be there anyway? :)
Comment 6 Radim Hatlapatka 2012-10-12 02:54:51 EDT
Yes I agree, it shouldn't be there, setting to verified
Comment 7 Misha H. Ali 2012-11-08 17:10:18 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.